Bug 503218 - thunderbird-lightning should include Google calendar provider
thunderbird-lightning should include Google calendar provider
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-29 13:38 EDT by Brian G. Anderson
Modified: 2009-08-18 04:59 EDT (History)
7 users (show)

See Also:
Fixed In Version: 1.0-0.5.20090715hg.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-17 17:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2009-05-29 13:38:33 EDT
Description of problem:
Google calendar provider is part of the current lightning builds.  Including support to access google calendars would greatly increase the usefullness of the thunderbird-lightning package

Version-Release number of selected component (if applicable):
thunderbird-lightning.x86_64          1.0-0.3.20090302hg.fc11

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
If you go to the nightly source builds for lightning ftp://ftp.mozilla.org/pub/calendar/lightning/nightly/latest-comm-central/linux-xpi/ you can see that gdata-provider.xpi is built right along with lightning.
Comment 1 Bug Zapper 2009-06-09 12:48:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 2 Lubomir Rintel 2009-06-28 06:54:01 EDT
Commited to CVS. Next update will occur at the time new thunderbird will be released.

Will hit the resting repository in a day or two.
Comment 3 Fedora Update System 2009-06-28 10:28:33 EDT
sunbird-1.0-0.5.20090513hg.fc11 has been submitted as an update for Fedora 11.
Comment 4 Fedora Update System 2009-06-30 17:29:13 EDT
sunbird-1.0-0.5.20090513hg.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7101
Comment 5 Brian G. Anderson 2009-06-30 18:13:00 EDT
I use thunderbird and thunderbird-lightning.  I am able to install sunbird from the testing repo, but shouldn't a new version of thunderbird-lightning be available too?
Comment 6 Levente Farkas 2009-07-24 16:23:30 EDT
any progress? thunderbird still missing so the current state of f11 is worse then in f10 since f10 is usable but f11 has no usable google calendar support!
Comment 7 Fedora Update System 2009-08-15 12:59:38 EDT
sunbird-1.0-0.5.20090715hg.fc11 has been submitted as an update for Fedora 11.
Comment 8 Levente Farkas 2009-08-15 16:50:33 EDT
it seems to be working:-)
Comment 9 Brian G. Anderson 2009-08-17 00:49:44 EDT
What's working?  After today, the new version of thunderbird pushed to update means that thunderbird-lightning is broken since it is incompatible.  
How does the availability of sunbird or it's apparent functionality affect the thunderbird-lightning package?
Comment 10 Fedora Update System 2009-08-17 17:56:24 EDT
sunbird-1.0-0.5.20090715hg.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Levente Farkas 2009-08-18 04:59:46 EDT
now the only problem is that thunderbird ask the password 3 times:-(

Note You need to log in before you can comment on or make changes to this bug.